这段时间经常会出现这样的错误提示。

为当前最终发行版之前的所有版本提供支持
回复
风林火山
帖子: 2
注册时间: 2013-03-24 10:13
系统: Ubuntu 12.10
送出感谢: 0
接收感谢: 0

这段时间经常会出现这样的错误提示。

#1

帖子 风林火山 » 2013-03-24 10:20

:em06 才用Ubuntu,希望各位大大多多帮助
[img]http://ntu.me/di/FQLB/2013-03-24_10:16:43的屏幕截图.png[/img]
风林火山
帖子: 2
注册时间: 2013-03-24 10:13
系统: Ubuntu 12.10
送出感谢: 0
接收感谢: 0

Re: 这段时间经常会出现这样的错误提示。

#3

帖子 风林火山 » 2013-03-24 11:40

photor 写了:看不到图 :em09
啊,对不起,图您直接复制之间的图片地址就行了 :em06 对不起啊
回复

回到 “老旧版本支持”